.wpb_text_column p
{
	font-family:'Roboto'!important;
	color: #000;
	font-size: 15px;
	font-weight: 300;
}
.container_inner
{
	padding-top: 0!important;
}
nav.main_menu a
{
	font-family:'Roboto'!important;
	font-weight: 700;
}
nav.main_menu > ul > li > a
{
    line-height: normal;
    padding-top: 100px;
    padding-bottom: 12px;
    
}
nav.main_menu>ul>li>a
{
	font-size: 14px;
}
nav.mobile_menu ul li a
{
    color: #e5e4ea;

}
nav.mobile_menu ul li a:hover
{
    color: #fff;
}
nav.mobile_menu ul li a.current
{
    color: #fff;
}
.mobile_menu_button
{
	margin-right: 8px;
}
.mobile_menu_button span
{
	font-size: 26px;
}
.slider_content
{
	width: 531px!important;
	left: 10px!important;
	top: 166px!important;
}
.slider_content .text
{
	background: rgba(255,255,255,.9);
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 50px;
	box-sizing: border-box;
}
.slider_content .text span
{
	text-shadow:none;
}
.slider_content .slide_subtitle
{
	text-transform: uppercase;
}
h2
{
	font-family:'Roboto'!important;
	font-weight: 700;
}
h4
{
	font-family:'Roboto'!important;
	font-weight: 400;
}
.carousel-inner h2
{
	font-size: 51px;
	margin: 0;
	margin-bottom: 5px;
}
.carousel-inner .slider_content .text .qbutton
{
	font-family: 'Roboto';
	font-size: 22px;
	background: transparent!important;
	border: 2px solid #e35205!important;
	border-radius: 5px;
	color: #e35205!important;
	padding: 9px 32px;
	font-weight: 400;
}
.carousel-inner p
{
	margin: 0;
}
.carousel-inner .slide_subtitle
{
	margin: 0;
}
.carousel-inner .slider_content .text .qbutton:hover
{
	color: #c54704!important;
	border: 2px solid #c54704!important;
}
.carousel-inner .slider_content .text .qbutton.white
{
	margin-left:20px;
}
.carousel-inner .item .image
{
	background-position: center center;
}
.orange-border-button-inside .qbutton
{
	font-family: 'Roboto';
	font-size: 22px;
	background: transparent!important;
	border: 2px solid #e35205!important;
	border-radius: 5px;
	color: #e35205!important;
	padding: 9px 32px;
	font-weight: 400;
}
.orange-border-button-inside .qbutton:hover
{
	color: #c54704!important;
	border: 2px solid #c54704!important;
}
.counters-inside .q_counter_holder
{
	padding-right: 0px;
	padding-left: 0px;
}
.counters-inside .counter
{
	font-family:'Roboto'!important;
	font-weight: 700;
}
.counters-inside p.counter_text
{
	font-family:'Roboto'!important;
	font-weight: 400;
}
.tips h5
{
	font-family: 'Roboto'!important;
	font-weight: 700;
	text-transform: uppercase;
	color: #0086bf;
}
.tips p
{
	font-family: 'Roboto'!important;
	font-size: 17px;
	color: #212322;
	font-weight: 300;
}
.call_to_action_text
{
	font-family: 'Roboto'!important;
	font-size: 15px;
	font-weight: 300;
}
.call_to_action .qbutton
{
	font-family: 'Roboto';
	font-size: 22px;
	background: #363636!important;
	border: none!important;
	color: #FFFFFF!important;
	padding: 9px 32px;
	font-weight: 400;
}
.call_to_action .qbutton:hover
{
	background: #000000!important;
}
footer h5
{
	font-family:'Roboto'!important;
	font-size: 17px;
	font-weight: 700;
}
footer a
{
	font-family:'Roboto'!important;
	color: #e35205!important;
	font-weight: bold;
	font-size: 15px;
	font-weight: 300;
}
footer h6
{
	font-family:'Roboto'!important;
	color: #FFFFFF!important;
	font-weight: bold;
	font-weight: 700;
}
footer .textwidget h5
{
	font-family:'Roboto'!important;
	color: #e35205!important;
	font-weight: bold;
	font-size: 15px;
	font-weight: 300;
}
footer .textwidget
{
	color: #FFFFFF!important;
	font-family:'Roboto'!important;
	font-weight: 300;
}
footer p
{
	font-family:'Roboto'!important;
	color: #fff!important;
	font-weight: 300;
}
.footer_inner
{
	background: #363636;
}
.cpsc-footer p
{
	font-size: 15px;
	padding-right: 48px;
	padding-bottom: 10px;
}
.cpsc-footer .vc_col-sm-3
{
	text-align: center;
}
.cpsc-footer a
{
	color: #fff!important;
}
.cpsc-footer
{
	padding-bottom: 40px;
}
.upw-posts article
{
	margin-bottom: 0!important;
	border-bottom: none!important;
}
.upw-posts .entry-title
{
	margin-bottom: 0!important;
}
.upw-posts .entry-title a:focus, .upw-posts .entry-title a:hover
{
	text-decoration: none!important;
}
.counter-boxes .wpb_single_image
{
	min-height: 140px;
	position: relative;
}
.counter-boxes .wpb_single_image .wpb_wrapper
{
	position: absolute;
	width: 100%;
	bottom: 0;
}
.counter-boxes .wpb_text_column p
{
	font-family: 'Roboto'!important;
	color: #000000;
	font-size: 16px;
	text-align: center;	
	font-weight: 500;
}
.counter-style.wpb_text_column p
{
	font-family:'Roboto'!important;
	font-size: 56px;
	color: #e35205;
	text-align: center;
	line-height: normal;
	font-weight: 700;
}
.wpb_text_column.blue h3
{
	font-family:'Roboto'!important;
	font-size: 20px;
	text-transform: uppercase;
	color: #0086bf;
	font-weight: 700;
}
.title.title_size_large h1
{
	font-family:'Roboto'!important;
	text-transform: uppercase;
	font-size: 40px;
	font-weight: 800;
}
nav.main_menu>ul>li>a
{
	color: #e5e4ea!important;
}
nav.main_menu>ul>li.active>a
{
	color: #fff!important;
}

@media screen and (max-width: 768px) and (min-width: 601px) {
	.call_to_action .qbutton {  
	  font-size: 18px;
	  padding: 0px 9px;	  
	}
}

@media screen and (max-width: 1200px) and (min-width: 600px) {
	.slider_content {
		width: 437px!important;
		
	}
}
@media screen and (max-width: 1022px) and (min-width: 1001px) {

	.slider_content {
	  left: -7px!important;
  top: 132px!important;
	 }
}
@media screen and (max-width: 1000px) and (min-width: 970px) {

	.slider_content {
	left: -80px!important;
	 top: 21px!important;
	 }
}

@media screen and (max-width: 970px) and (min-width: 800px) {

	.slider_content {
	left: 0px!important;
	 top: 21px!important;
	 }
}
@media screen and (max-width: 600px){
	.carousel-inner .slider_content .text .qbutton {
	  font-size: 19px;
	  padding: 4px 7px;
	  
	}
	.carousel-inner .slider_content .all_at_once
	{
		padding: 10px!important;
	}
	.carousel-inner h2 {
	  line-height: 8px!important;
	}
}
.carousel .carousel-inner .slider_content
{
	vertical-align: top;
}




.news-post
{
	padding-bottom: 22px;
	border-bottom: 1px solid #bebebe;
	margin-bottom: 18px;
	max-width: 675px;
}
.news-post:last-child
{
	border-bottom: none;
}

.news-post h4, .news-post h1
{
	color: #0086bf;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Roboto'!important;
	font-weight: 700;
}
.news-post span.date
{
	color: #bebebe;
	text-transform: uppercase;
	font-family:'Roboto'!important;
	border-bottom: 1px solid #0086bf;
	font-size: 18px;
	padding-bottom: 6px;
	font-weight: 700;
}
.news-post span.source
{
	color: #bebebe;
	font-family:'Roboto'!important;
	font-size: 18px;
	font-weight: 700;
}
.news-post p
{	
	font-family:'Roboto'!important;
	color: #000;
	font-size: 17px;
	font-weight: 300;
}
.news-post .space
{
	height: 7px;
}
.news-post .readmore
{
	color: #fff;
	background: #E35205;
	padding: 5px 10px;
	text-transform: uppercase;
	font-family:'Roboto'!important;
	font-size: 13px;
	font-weight: 700;
}
.wpb_text_column .readmore
{
	color: #fff;
	background: #E35205;
	padding: 5px 10px;
	text-transform: uppercase;
	font-family:'Roboto'!important;
	font-size: 13px;
	font-weight: 700;
}
.pagination-holder
{
	background: #0086bf;
	padding: 8px;
	text-align: center;
	color: #fff;
	font-family:'Roboto'!important;
	margin-top: 40px;
	margin-bottom: 10px!important;
	font-weight: 700;
}
.pagination-holder .next, .pagination-holder .prev
{
	display: none;
}
.pagination-holder span, .pagination-holder a
{		
	font-size: 17px;
	text-transform: uppercase;
}
.pagination-holder span
{
	padding-right: 20px;
	color: #fff;
}
.pagination-holder .page-numbers
{
	padding: 0 2px;
}
.pagination-holder a
{
	color: #accedc;
}
.pagination-holder a:hover
{
	color: #fff;
}
.news-category
{
	
}
.news-category ul li a, .news-category h5
{
	font-family:'Roboto'!important;
	font-weight: 700;
	font-size: 17px;
	text-transform: uppercase;	
}
.news-category ul li, .news-category h5
{
	padding: 5px 0;
}
.news-category ul
{
	list-style: none;
	margin: 0;	
	margin-bottom: 30px;
}

.news-category ul li a{	
	color: #cfcfcf;
}
.news-category ul li a.current
{
	color:#888888;
}
.news-category ul li a:hover{	
	color: #000;
}
.max-750
{
	max-width: 750px;
}

.single-news .content .container
{
	margin-top: 163px;
}
.backlink
{
	display: block;
	background: #0086bf;
	padding: 8px;
	text-align: center;
	color: #fff;
	font-family:'Roboto'!important;
	margin-top: 40px;
	margin-bottom: 10px!important;
	text-transform: uppercase;
	color: #fff;
	height: auto!important;
	font-size: 17px;
	font-weight: 700;
}

.backlink:hover
{
	color: #fff;
}

.wpb_text_column h2
{
	font-weight: normal;
	font-size: 27px;
	color: #0086bf;
	text-transform: uppercase;
	font-family: 'Roboto'!important;
	font-weight: 800;
}
.wpb_text_column h4
{
	font-weight: normal;
	color: #0086bf;
	font-family: 'Roboto'!important;
	font-weight: 700;
}
.wpb_single_image.video .wpb_wrapper
{
	position: relative;
}
.wpb_single_image.video .video-cover
{ 
	background: rgba(255,255,255,.2);
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;	
	text-align:center; 
	vertical-align: middle;
}
.wpb_single_image.video .video-cover i
{
	top: 50%;
	font-size: 100px;
	color: rgba(255,255,255,.9);
	position: relative;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
#leaving
{
	max-width: 470px;
	padding: 20px;
	background: #0086bf;
	position: relative;	
	margin: 20px auto;
	text-align: center;
}
#leaving h5
{
	font-family:'Roboto'!important;
	font-weight: 700;
	color: #fff;
	margin-bottom: 20px;
	text-align: left;
}
#leaving p
{
	font-family:'Roboto'!important;
	color: #fff;
	text-align: left;
	margin-bottom: 10px;
}
#leaving a
{
	color: #fff;
	background: #E35205;
	padding: 5px 10px;
	width: 80px;
	text-align: center;
	display: inline-block;
	text-transform: uppercase;
	font-family:'Roboto'!important;
	font-size: 13px;
	margin: 0 14px;
	font-weight: 700;
}
.advocate p
{
	line-height: normal;
	padding-top: 8px;
	padding-bottom: 4px;
}
.wpb_text_column.large p
{
	font-size: 18px;
}
p a
{
	color: #0d8bc1;
}
.video-popup
{	
	width: 640px!important;
	height: 360px!important;
	margin: 0 auto;
	position: relative;	
}
.video-popup .mfp-close
{
	color: #fff;
	bottom: 100%;
	top: initial;
}
@media (max-width: 700px) {
	.video-popup
	{	
		width: 480px!important;
		height: 270px!important;
	}
}
@media (max-width: 500px) {
	.video-popup
	{	
		width: 300px!important;
		height: 169px!important;
	}
}
@media (max-width: 1200px) {
	.counter-boxes .wpb_text_column p
	{
		font-size: 14px;
	}
	.counter-style.wpb_text_column p
	{
		font-size: 35px;
	}	
	footer a
	{
		font-size: 13px;
	}
	footer p
	{
		font-size: 13px;
	}
	footer h6
	{
		font-size: 13px;
	}
}
.footer_top .q_social_icon_holder.normal_social
{
	margin-bottom: 24px;
}
.hide
{
	display: none;
}
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}